# Copyright (c) 2020, Xhive Global Ltd. and Contributors
# License: MIT. See LICENSE

import xhiveframework


def execute():
	xhiveframework.reload_doc("website", "doctype", "web_page_block")
	# remove unused templates
	xhiveframework.delete_doc("Web Template", "Navbar with Links on Right", force=1)
	xhiveframework.delete_doc("Web Template", "Footer Horizontal", force=1)
